<!DOCTYPE html>
<html lang="en" class="js--off">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<meta property="og:title" content="Wikimedia Foundation - Product Design Strategy">
	<meta property="og:type" content="website">
	<meta property="og:url" content="https://design.wikimedia.org/strategy">
	<meta property="og:image" content="https://upload.wikimedia.org/wikipedia/commons/8/8b/Wikimedia-logo_black.svg">
	<link rel="stylesheet" href="css/build/wmui-style-guide.min.css">
	<title>Team - Wikimedia Product Design Strategy</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs--off\b/, 'js--on');
	</script>
	<link rel="dns-prefetch" href="https://piwik.wikimedia.org/">
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/src/fonts-loader.js" async></script>
	<script src="js/matomo-tracking.min.js"></script>
</head>

<body class="wdslp wdslp--cta page--team">
	<header id="header" class="header">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="index.html"><span class="site__logo"></span><span
						class="site__org">Wikimedia Design Strategy</span></a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main">
					<ol>
						<li class="nav__item is-on"><a href="index.html">About</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item is-on"><a href="team.html">Team</a></li>
								<li class="nav__sub-item"><a href="collaborators.html">Collaborators</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="initiatives.html">Initiatives</a></li>
						<li class="nav__item"><a href="https://design.wikimedia.org/blog/" target="_blank">Design Blog</a></li>
						<li class="nav__item"><a href="timeline.html">Timeline</a></li>
						<li class="nav__item"><a href="participate.html">Participate</a></li>
						<li class="nav__item"><a href="collaborate.html">Collaborate</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content">
					<div class="page__parent-title">About</div>
					<h1 class="page__title">Team</h1>
					<p></p>
					<section id="team">
						<div>
							<ol class="list--team">
								<li class="member">
									<div class="member__picture">
										<img src="img/bethany.png" alt="Bethany">
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a
												href="https://meta.wikimedia.org/w/index.php?title=User:BGerdemann_(WMF)"
												target="_blank">Bethany Gerdemann</a></span>
										<span class="member__desc--title">Program Manager<br>Design Strategy</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<img src="img/eli.jpg" title="photo by Myleen Hollero" alt="Eli">
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a
												href="https://meta.wikimedia.org/w/index.php?title=User:EAsikingarmager_(WMF)"
												target="_blank">Eli Asikin-Garmager</a></span>
										<span class="member__desc--title">Design Research Principal<br>Languages & Inuka</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<img src="img/mike.jpg" title="Mike by Mike" alt="Mike">
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a
												href="https://meta.wikimedia.org/w/index.php?title=User:MRaish_(WMF)"
												target="_blank">Michael Raish</a></span>
										<span class="member__desc--title">Design Research Lead<br>Core Experiences</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<img src="img/daisy.jpg" alt="Daisy">
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a
												href="https://meta.wikimedia.org/wiki/User:Dchen_(WMF)"
												target="_blank">Daisy Chen</a></span>
										<span class="member__desc--title">Senior Design Researcher<br>Product
											Design</span>
									</div>
								</li>
								<li class="member">
									<div class="member__picture">
										<img src="img/claudia.jpg" alt="Claudia">
									</div>
									<div class="member__desc">
										<span class="member__desc--name"><a
												href="https://meta.wikimedia.org/wiki/User:CLo_(WMF)"
												target="_blank">Claudia Lo</a></span>
										<span class="member__desc--title">Senior Design Researcher<br>Anti-harassment Tools</span>
									</div>
									<li class="member">
										<div class="member__picture">

										</div>
									<div class="member__desc">
										<span class="member__desc--name"></span>
										<span class="member__desc--title"></span>
									</div>
								</li>
									<li class="member">
										<div class="member__picture">
											<img src="img/barnstar.png" alt="Design Research Barnstar">
										</div>
									<div class="member__desc">
										<span class="member__desc--name"><a
												href="https://www.mediawiki.org/wiki/Wikimedia_Research/Design_Research"
												target="_blank">Design Strategy on MediaWiki</a></span>
										<span class="member__desc--title">Contact us at<br>desresadmin@wikimedia.org</span>
									</div>
								</li>
							</ol>
						</div>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer" role="contentinfo">
		<div class="content-box">
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank"
					rel="noopener" property="license">Creative Commons Attribution-ShareAlike 4.0 International</a>,
				additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/privacy-policy/">Privacy policy</a></p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project" property="author"
					typeof="Organization">A Wikimedia Foundation project</a></p>
			<noscript>
				<p><img src="https://piwik.wikimedia.org/piwik.php?idsite=16&rec=1" alt=""></p>
			</noscript>
		</div>
	</footer>
</body>
</html>
